
div#s-login
{
  clear: both;
  position: relative;
  top: 12px;
  margin-left: 160px;
  margin-right: 50px;
  margin-top: 8px;
  margin-bottom: 0px;
  width: 375px;
  height: 30px;
  text-align: right;
  
  /* border: 1px solid #bbbbbb; */
}

.input-text {
	border-radius: 5px;
	border-style: inset;
	border: 1px solid #bbbbbb;
	height: 16px;
	padding: 2px;
}

.login-button
{
	border-radius: 5px;
	border-style: inset;
	border: 1px solid #bd2027;
	height: 23px;
	width: 52px;
	background-color: #bd2027;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	padding-bottom: 2px;
}

.reset-button
{
	border-radius: 5px;
	border-style: inset;
	border: 1px solid #bd2027;
	height: 23px;
	width: 115px;
	background-color: #bd2027;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	padding-bottom: 2px;
}

.request-button
{
	border-radius: 5px;
	border-style: inset;
	border: 1px solid #bd2027;
	height: 23px;
	width: 130px;
	background-color: #bd2027;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	padding-bottom: 2px;
}

.roll {  
  text-decoration: none; 
	font-size: 12px; 
	font-family: Helvetica, Arial, sans-serif;
  color: #bd2027;	
	line-height: 14px
}

/* style for hyperlinks rollover */
a.roll:hover {  
  text-decoration: underline; 
	font-size: 12px; 
	font-family: Helvetica, Arial, sans-serif; 
  color: #bd2027;	
	line-height: 14px
}

#user-form
{
  display: inline;
}

.login-error
{
	color: #bd2027;
}

